It's all about the answers!

Ask a question

CLM 406 - Oracle 11.2.0.4.0


Bernd van Oostrum (21523955) | asked Mar 12 '14, 9:45 a.m.
Hi,

Can anybody confirm the support of Oracle 11.2.0.4.0 for CLM406?

Regards,
Bernd.

Accepted answer


permanent link
Piotr Aniola (3.6k1534) | answered Mar 12 '14, 9:50 a.m.
edited Mar 12 '14, 9:51 a.m.
We support Oracle Database 11g Release 2 11.2.0.2 *and future fixpacks* (Standard and Enterprise editions), so 11.2.0.4 qualifies.

https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements405406#A6_Databases
Bernd van Oostrum selected this answer as the correct answer

Your answer


Register or to post your answer.